{% if not ajax %}
    {% set subtitle = sprintf(language['Send a message to %s'],"<em>" ~ oUserToken.firstname ~ " " ~ oUserToken.lastname ~ "</em>") %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_mailuser_form.twig" %}
